Subject: PC-PINE 3.88

From: Barry Landy <[email-masked]>
Date: Mon, 29 Nov 1993 15:12:28 GMT

My first attempt to use PC-PINE version 3.88 showed a serious bug, and I 
have now reverted to 3.87.
I am sending this to Pine-bugs as a bug report, and to Pine-info to ask 
(in a tone of surprise) whether other users have seen this effect, or 
whether they have not yet tried.
I am using the packet-driver version from pcpine_p.zip 

On entering Pine I try I to see my INBOX, which is OK, and then G to look 
at another folder (outbox as it happens); PINE puts 
Opening ""
in the information line. 
Not suprisingly, it does not find that folder, says 
No Folder, trying to get mailbox lock from process nnnnn, waits a bit 
(for the lock I suppose) and then says 
Folder "" opened with N messages (and it is actually the INBOX)

In the process of doing this, it also lost all my D flags.
I have backed off to 387!

-------------------------------------------------------------------------------
Barry Landy                                  Computer Laboratory:+44 223 334600
Head of Systems and Development              Direct line:        +44 223 334713
University of Cambridge Computing Service
New Museums Site                             Email:[email-masked]
Pembroke Street, Cambridge CB2 3QG